import { type JSX } from "react"
import Image from "next/image"

export default function LogoBox(): JSX.Element {
  return (
    <div className="block h-11">
      <div className="flex justify-start items-center h-full px-4 mt-1">
        <Image src="/images/codeflash_light.svg" alt="Codeflash Logo" className="h-full w-60" width={20} height={20}/>
      </div>
    </div>
  )
}
